AnsweredAssumed Answered

PPP lib can't compile for MQX_KSDK_1.0.0.0

Question asked by Don Snook on Jan 2, 2015
Latest reply on Jan 12, 2015 by Radek Sestak

tried to compile the PPP lib get undefined  MQX_FILE_PTR, look at changes that made was able to get compile but now fstatus not define in MQX 4.1 fstatus is actually io_fstatus  and they both don't exist in MQX_KSDK. Looks like a release for MQX in December but you can't download because when you click on download button(s) sends you in a circle

Outcomes